<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Caisse enregistreuse</title>
    
  </head>
  
  <body>
    <div class="container">
        <div class="row mt-5">
            <div class="col-sm-&é text-center">
                <h1>Caisse enregistreuse</h1>
             </div>
       </div>
        <div class="row mt-2">
            <div class=" col-sm-3"></div>
             <div class="col-sm-3 mt-5 text-center">
                <div class="mb-6">
                    <label for="total" class="form-label"> Saisissez me montant total a peyer:</label>
                    <input type="text" class="form-control" id="total" aria-describedby="total">
                </div>
            </div>
            <div class="col-sm-3 mt-5 text-center">
                <div class="mb-6">
                    <label for="monnaie" class="form-label"> Saississez le montant donne par le client: </label>
                    <input type="text" class="form-control" id="monnaie" aria-describedby="monnaie">
                </div>
            </div>  
        </div>

        <div class="row mt-2">
            <div class="col-sm-12">
                <div class="text-center">
                    <button type="submit" id="button" class="btn btn-primary mt-5"> Rendre la monnaie</button>
                </div>
            </div>
        </div>

         
        <div class="row mt-5">
            <div class="col">
                <div class="card">
                    <img src="10euro.jfif">
                    <div id="message10" class="valeur-alignee"></div>
                </div>
            </div>
        
       
            <div class="col">
                <div class="card">
                    <img src="5euro.jfif" >
                    <div id="message5" class="valeur-alignee"></div>
                </div>
            </div>

      
            <div class="col">
                <div class="card">
                    <img src="1euro.jpg" width="50%">
                    <div id="message1" class="valeur-alignee"></div>
                </div>
            </div>

        </div>

    </div>





    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
    <script src="java.js"></script>
     
   

</body>



</html>